chocobusi - Bug #416
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] Click link san pham dan sai link

09/04/2024 04:42 AM - Nguyén Tra

Status: Resolved
Priority: High
Assignee: duc tran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description

Role client man list product, detail product chua gén link product -> Gan link product, click mé tab méi
Role staff man list review item https:/chocobusi.dt-solution.com/staffs/list-review-item/10 click link product chua mé tab méi déi thanh

mé& tab mdi

Role staff popup chat click link product di chuy&n dén man detail product ddi thanh mé tab méi di chuyén link tuong Ung

History

#1 - 09/04/2024 01:42 PM - Nguyén Tra
- File 231.png added
- File 232.png added
- File 233.png added

#2 - 09/04/2024 02:00 PM - Nguyén Tra

- Assignee changed from Nam Tran to Tran Hung

#3 - 09/04/2024 04:20 PM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#4 - 09/05/2024 04:40 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 09/05/2024 05:22 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 09/05/2024 05:23 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

Két qua retest

Role staff popup chat click link product di chuy&n dén man detail product déi thanh mé tab méi di chuyén link review_items.item_url

#7 - 09/05/2024 06:50 PM - Nam Tran

- Status changed from In Progress to Implemented

#8 - 09/05/2024 07:04 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#9 - 09/05/2024 07:47 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

01/20/2026

1/2



https://chocobusi.dt-solution.com/staffs/list-review-item/10

Files

231.png 57 KB 09/04/2024 Nguyén Tra

232.png 120 KB 09/04/2024 Nguyén Tra

233.png 192 KB 09/04/2024 Nguyén Tra
2/2

01/20/2026


http://www.tcpdf.org

